Subject: Re: [GIT] Networking

From: David Ahern <[email-masked]>
Date: Thu, 3 Sep 2015 17:23:19 -0600

On 9/2/15 11:35 PM, David Miller wrote:
>
> Another merge window, another set of networking changes.  I've heard
> rumblings that the lightweight tunnels infrastructure has been voted
> networking change of the year.  But what do I know?
>
...

> 9) Add support for "light weight tunnels", which allow for
>     encapsulation and decapsulation without bearing the overhead of a
>     full blown netdevice.  From Thomas Graf, Jiri Benc, and a cast of
>     others.

Glad to see this feature (among others) hit Linus' tree. An oversight in 
the above is Roopa Prabhu who did the implementation for LWT. Roopa 
deserves direct mention versus part of the 'cast of others'.